body {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    margin: 0;
    box-sizing: border-box;
    background: #f8f9f7;
  }

header {
    display: flex;
    height: 74px;
    align-items: center;
    box-shadow: 0 1px 0 0 #ebedf2;
    padding-left: 40px;
    background: #033f5f;
    color: #fff;
  }

.Grant-page {
    box-sizing: border-box;
    height: auto;
    background: #f8f9f7;
    min-height: 100vh;
    visibility: visible;
    margin: 5px 10px;
    padding-bottom: 50PX;
  }


.tophead {
    display: flex;
    height: 50PX;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 1.8px 0 0 #ebedf2;
    padding: 20px;
    font-size: larger;
}


.guidelines-content {
  padding: 20px;
  background-color: #fff;
  margin: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.guideline-section {
  margin-bottom: 20px;
}

.guideline-section h2 {
  color: #033f5f;
  margin-bottom: 10px;
}


footer {
  background-color: #033f5f;
  color: white;
  padding: 20px 20PX;
  font-family: Arial, Helvetica, sans-serif;
}

.footer-container {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;
  
}

.footer-section {
  min-width: 200px;
  margin-bottom: 20px;
}

.footer-section h3 {
  margin-bottom: 15px;
}

.footer-section a {
  color: white;
  text-decoration: none;
}

.footer-section a:hover {
  text-decoration: underline;
}

.footer-bottom {
  text-align: center;
  margin-top: 20px;
  border-top: 1px solid #fff;
  padding-top: 10px;
}

@media only screen and (max-width: 600px) {
  .footer-container {
      flex-direction: column;
      align-items: center;
  }

  .footer-section {
      margin-bottom: 30px;
  }

  .footer-bottom {
      margin-top: 30px;
  }
}
